Closed Bug 1750624 Opened 6 months ago Closed 5 months ago

PayPalEE cert expired again

Categories

(NSS :: Test, defect, P4)

3.74

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: woutershep, Assigned: jschanck)

Details

(Whiteboard: [nss-nofx])

Attachments

(1 file)

Steps to reproduce:

Build and ran tests.

Actual results:

Error because PayPalEE cert expired.

Expected results:

Succesfull build and test.

Please see: https://hg.mozilla.org/projects/nss/rev/52c965eaffa1272652a4ba765045b5193e586663

Assignee: nobody → jschanck
Severity: -- → S4
Status: UNCONFIRMED → ASSIGNED
Ever confirmed: true
Priority: -- → P4
Whiteboard: [nss-nofx]

Thanks for your work John,

I would like to confirm the proposed patch fixes it for me; nss now passes all its tests successfully on my system.

Status: ASSIGNED → RESOLVED
Closed: 5 months ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.